class CreatePTrucks < ActiveRecord::Migration[6.0]
  def change
    create_table :p_trucks do |t|
      t.string :marque
      t.string :immat
      t.string :label
      t.integer :image_file_id
      t.string :code

      t.timestamps null: false
    end
  end
end
